@charset "utf-8";
/* CSS Document */
body{
	margin:0px;
	padding:0px;
	background:#fff;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#000;
}
h1,h2, h3,h4,h5,h6,ul,li,img{
	margin:0px;
	padding:0px; line-height:0px;
}
ul,li,ol{ list-style:none;}
a,img{ border:none; text-decoration:none; outline:none;}
a:hover{}
.clear{ clear:both; display:block;}
.mar-none{margin:0px!important;}


@font-face {
    font-family: 'HelveticaCondensedBold';
    src: url('fonts/helveticacondensedbold/ps_22-webfont.eot');
    src: url('fonts/helveticacondensedbold/ps_22-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticacondensedbold/ps_22-webfont.woff') format('woff'),
         url('fonts/helveticacondensedbold/ps_22-webfont.ttf') format('truetype'),
         url('fonts/helveticacondensedbold/ps_22-webfont.svg#HelveticaCondensedBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaCondensed';
    src: url(../fonts/hvc_____-webfont.eot);
    src: url(../fonts/hvc_____-webfont.eot?#iefix) format('eot'),
         url(../fonts/hvc_____-webfont.woff) format('woff'),
         url(../fonts/hvc_____-webfont.ttf) format('truetype'),
         url(../fonts/hvc_____-webfont.svg#webfont0dsjIPi1) format('svg');
    font-weight: normal;
    font-style: normal;

}

/*************************************************************************/
#wrapper{ width:100%;}
#container {
                min-height: 100%;
                width: 100%;
                margin: 0 auto;
            }
* html #container {
                height: 100%;
            }
.container{ width:956px; margin:0 auto; padding:0px 0px 20px 0px;}
.header{ width:900px; margin:0px; padding:20px 37px 0px 19px; float:left;}
.logo{ width:260px; height:68px; float:left; margin:0px; padding:0px;}
.logo-left{ width:416px; height:68px; margin:0px; padding:0px; float:right;}
.virtual{ width:203px; background:#f69c9a; border:1px solid #facecd; height:41px; text-align:center; padding:10px 0px 0px 0px; font:bold 17px 'HelveticaCondensedBold'; color:#fff; float:left; line-height:18px;}
.getin{ width:203px; background:#4c91bf; border:1px solid #a6c8df; height:41px; text-align:center; padding:10px 0px 0px 0px; font:bold 17px 'HelveticaCondensedBold'; color:#fff; float:left; line-height:16px;}
.getin span{ color:#fff; font:normal 16px 'HelveticaCondensedBold';}
.navigation{ width:900px; background:url(../images/nav-bg.gif) no-repeat top left; height:27px; margin:0px; padding:0px; float:left;}
.navigation ul{ margin:0px; padding:0px;}
.navigation li{ margin:0px; padding:5px 0px; width:112px; float:left; font:normal 13px 'HelveticaCondensed'; color:#fff; text-align:center; position:relative;}
.navigation li a{ color:#fff;}
.navigation li a:hover, .navigation li a.selected{ color:#000;}
/*********************************************************************/
.navigation ul li ul{ display:none; float:none; position:absolute;}


.navigation ul li li{ margin:0; padding-top:0; float:none}

.navigation ul li ul li ul li ul{ display:none; z-index:99999;}

.navigation li:hover a{background:none;}
.navigation a li:hover{background:none; color:#000;}

/* specific to non IE browsers */
.navigation ul li:hover a {color:#000; text-align:left; }

.navigation ul li:hover ul {display:block; position:absolute; top:27px; left:2px; background:url(../images/s-nav-bg.png) repeat-y top left; border:none;  margin-left:0; z-index:999999; padding:0px 3px 0px 3px; left:-1px;}
.navigation ul li:hover ul li{ display:block; background:none; }
.navigation ul li:hover ul li ul {display: none; }
.navigation ul li:hover ul li a {display:block; background:none;  color:#000; font-size:13px; border-bottom:#adadad solid 1px; width:106px; clear:both;  padding:5px 0px 5px 0px; text-align:center; }
.navigation ul li:hover ul li a:hover {background:#e4f3f6; color:#000; border:none; border-bottom:#adadad solid 1px; }

/*****************************************************************/
.banner{ width:900px; padding:3px 19px 30px 19px; float:left; margin:0px; border-bottom:2px solid #aaaaaa;}


.bodycon{ width:956px; margin:0px; padding:10px 0px 0px 0px; float:left;}
.b-bottom{ width:956px; margin:0px; padding:0px; float:left; background:url(../images/b-bottom.gif) no-repeat top left; height:23px;}
.b-top{ width:956px; height:10px; float:left; background:url(../images/b-top.gif) no-repeat top left;}
.bodycon-mid{ width:887px; margin:0px; padding:0px 37px 30px 33px; float:left; background:url(../images/b-mid.gif) repeat-y top left;}
.welcome{ width:887px; margin:0px; padding:0px 0px 20px 0px; float:left; border-bottom:2px solid #aaaaaa;}
.welcome h3{ font:bold 20px 'HelveticaCondensedBold'; color:#2b2b2b; padding:0px 0px 15px 0px;}

.welcome1{ width:887px; margin:0px; padding:0px 0px 20px 0px; float:left;}
.welcome1 h3{ font:bold 20px 'HelveticaCondensedBold'; color:#2b2b2b; padding:0px 0px 15px 0px; text-transform:uppercase; }

.welcome-left{ width:260px; padding:10px 0px 0px 0px; margin:0px; float:left;}
.welcome-left h2{ background:#c1c1c1; font:normal 22px Arial, Helvetica, sans-serif; color:#fff; padding:10px 10px 15px 10px; margin:0px 0px 10px 0px;}
.welcome-left p{ font:normal 14px 'HelveticaCondensed'; color:#444343; padding:0px 10px 10px 0px; margin:0px; line-height:18px;}
.welcome-left p a{ color:#4c91bf; text-decoration:none;}
.welcome-left p a:hover{ text-decoration:underline;}
.welcome-left h3{ font:bold 20px 'HelveticaCondensedBold'; color:#2b2b2b; line-height:20px; padding:0px 0px 25px 0px; }
.welcome-left h3 span{ font:bold 15px 'HelveticaCondensedBold'; color:#4c91bf; text-transform:lowercase; }

.welcome-mid{ width:305px; margin:0px; padding:10px 0px 0px 19px; float:left;}
.welcome-mid h3{ font:bold 20px 'HelveticaCondensedBold'; color:#2b2b2b; line-height:20px; padding:0px 0px 10px 0px; }
.welcome-mid h3 span{ font:bold 15px 'HelveticaCondensedBold'; color:#4c91bf; }
.welcome-mid p{ font:normal 14px 'HelveticaCondensed'; color:#444343; padding:0px 10px 10px 10px; margin:0px; line-height:18px;}

.welcome-mid2{ width:364px; margin:0px; padding:10px 0px 0px 0px; float:left;}
.welcome-mid2 h3{ font:bold 20px 'HelveticaCondensedBold'; color:#2b2b2b; line-height:20px; padding:0px 0px 10px 0px; text-transform:uppercase; }
.welcome-mid2 h3 span{ font:bold 15px 'HelveticaCondensedBold'; color:#4c91bf; text-transform:lowercase;}
.welcome-mid2 p{ font:normal 14px 'HelveticaCondensed'; color:#444343; padding:0px 10px 10px 10px; margin:0px; line-height:18px;}

.welcome-right{ width:288px; padding:10px 0px 0px 15px; float:right; margin:0px;} 
.welcome-right h3{ font:bold 20px 'HelveticaCondensedBold'; color:#2b2b2b; line-height:20px; padding:0px 0px 10px 0px; }
.welcome-right h3 span{ font:bold 15px 'HelveticaCondensedBold'; color:#4c91bf; }
.welcome-right h4{background:#f69c9a; border:1px solid #facecd; padding:5px 0px 5px 15px; font:bold 16px 'HelveticaCondensedBold'; color:#fff; margin:0px 20px 20px 0px;}
.welcome-right ul{ margin:0px; padding:0px;}
.welcome-right li{ font:normal 13px 'HelveticaCondensed'; color:#444343; padding:0px 0px 10px 0px; margin:0px;}
.welcome-right li a{ font:normal 13px 'HelveticaCondensed'; color:#4c91bf; padding:0px 0px 0px 0px; margin:0px; text-transform:uppercase;}
.welcome-right li a:hover, .welcome-right li a.selected{ color:#716888;}

.welcome-right2{ width:248px; padding:10px 0px 0px 15px; float:right; margin:0px;} 
.welcome-right2 h3{ font:bold 20px 'HelveticaCondensedBold'; color:#2b2b2b; line-height:20px; padding:0px 0px 10px 0px; text-transform:uppercase; }
.welcome-right2 p{ font:normal 14px 'HelveticaCondensed'; color:#444343; padding:0px 0px 10px 0px; margin:0px; line-height:18px;}
.welcome-right2 h3 span{ font:bold 15px 'HelveticaCondensedBold'; color:#4c91bf; text-transform:lowercase; }
.welcome-right2 h4{ background:#a3a3a3; font:normal 16px 'HelveticaCondensedBold'; color:#fff; padding:10px 10px 15px 10px; }


.explore{ width:544px; margin:0px; padding:15px 0px 0px 0px; float:left;}
.explore h3{ font:bold 20px 'HelveticaCondensedBold'; color:#2b2b2b; line-height:20px; padding:0px 0px 10px 0px; }
.exlpore-inner{ width:444px; margin:0px; float:left; background:#9dc3dc; height:182px; padding:20px 50px 10px 50px; position:relative; }

.explore-right{ width:280px; float:right; margin:0px; padding:75px 0px 0px 63px;}
.explore-right h4{ font:bold 18px 'HelveticaCondensedBold'; color:#2b2b2b; line-height:20px; padding:0px 0px 5px 0px; }
.explore-right h5{ font:bold 14px 'HelveticaCondensedBold'; color:#2b2b2b; line-height:20px; padding:0px 0px 10px 0px; text-transform:uppercase; }
.explore-right h5 span{ color:#4c91bf;}
/**************************************************************/
.footer-wrapper{ width:100%; background:#c9c9c9;}
.footer{ width:887px; margin:0 auto; padding:12px 37px 20px 33px;}
.f-logo{ width:120px; margin:0px; float:left; padding:10px 0px 0px 0px;}
.f-logo img{ margin:0px 0px 5px 0px;}
.f-logo h6{ font:normal 13px 'HelveticaCondensed'; color:#444343; padding:0px 0px 15px 0px; line-height:15px;}
.footer-nav{ width:590px; margin:0px; padding:30px 0px 0px 0px; float:right;}
.footer-nav ul{ margin:0px; padding:0px;}
.footer-nav li{ margin:0px; padding:0px; float:left; font:bold 12px 'HelveticaCondensedBold'; color:#444343;}
.footer-nav li a{ margin:0px; padding:0px 8px; font:bold 12px 'HelveticaCondensedBold'; color:#444343;}
.footer-nav li a:hover{ text-decoration:underline;}
.footer-conference{ width:500px; margin:0px; padding:20px 0px 0px 0px; float:left;}
.footer-conference ul{ margin:0px; padding:0px 0px 0px 8px;}
.footer-conference li{ margin:0px; padding:8px 0px 0px 0px; float:left; font:bold 12px 'HelveticaCondensedBold'; color:#444343; width:150px;}
.footer-conference li a{ margin:0px; padding:0px 0px; font:bold 12px 'HelveticaCondensedBold'; color:#444343;}
.footer-conference li a:hover{ text-decoration:underline;}
/*****************************************************************/
.contact-left{ width:480px; margin:0px; padding:20px 0px 20px 10px; float:left;}
.contact-left span{ color:#4c91bf;}
.contact-left div{ width:240px; float:left; padding:0px 0px 20px 0px;}
.contact-left div label{ width:220px; padding:0px 0px 5px 0px; font:normal 14px 'HelveticaCondensedBold'; color:#444343; float:left;}
.contact-left div input{ width:208px; background:#fff; border:1px solid #737272; padding:3px 5px; font:normal 13px 'HelveticaCondensedBold'; color:#444343;}
.contact-left textarea{ width:448px; background:#fff; border:1px solid #737272; padding:3px 5px; font:normal 13px 'HelveticaCondensedBold'; color:#444343;}
.contact-left label{ width:220px; padding:0px 0px 5px 0px; font:normal 14px 'HelveticaCondensedBold'; color:#444343; float:left;}
.contact-left .submit{ width:auto; padding:5px 10px; font:normal 13px 'HelveticaCondensedBold'; text-transform:uppercase; color:#fff; background:#4c91bf; border:1px solid #1276b8; outline:none; margin:15px 0px 0px 0px; cursor:pointer;}
/******************************************************************************/
.contact-right{ width:390px; float:right; padding:0px; margin:0px;}
.contact-right h6{ font:normal 13px 'HelveticaCondensedBold'; color:#4c91bf; padding:0px 0px 15px 0px; margin:0px;}
.map{ width:390px; float:left; margin:0px; padding:0px;}

.contant{ width:887px; margin:0px; padding:0px 0px 0px 0px; float:left;}

.address{ width:280px; float:left; margin:0px; padding:20px 0px 0px 0px;}
.address h5{ font:bold 14px 'HelveticaCondensedBold'; color:#2b2b2b; line-height:20px; padding:0px 0px 0px 0px; text-transform:uppercase; }
.address h5 span{ color:#4c91bf;}
.pdf-img{ width:280px; float:left; margin:0px; padding:20px 0px 0px 0px;}
.history{ width:590px; margin:0px; padding:20px 0px 0px 0px; float:left;}
.history .r-img{ float:right; padding:0px 0px 0px 30px;}
.history .l-img{ float:left; padding:0px 30px 0px 0px;}
.history p{ font:normal 14px 'HelveticaCondensed'; color:#444343; padding:0px 0px 10px 0px; margin:0px; line-height:18px;}
.history h6{ font:bold 14px 'HelveticaCondensed'; color:#4e92bf; padding:0px 0px 0px 0px; margin:0px; margin:0px;}
.history h3{ font:bold 20px 'HelveticaCondensedBold'; color:#2b2b2b; padding:0px 0px 15px 0px; text-transform:uppercase; }

.history-left{ width:270px; margin:0px; padding:20px 0px 0px 25px; float:right;}
.inner-pdf-img{ width:270px; float:left; margin:0px; padding:0px 0px 20px 0px;}
.history-left ul{ margin:0px; padding:0px;}
.history-left li{ font:normal 14px 'HelveticaCondensed'; color:#444343; padding:0px 0px 10px 0px; margin:0px;}
.history-left li a{ font:normal 14px 'HelveticaCondensed'; color:#4c91bf; padding:0px 0px 0px 0px; margin:0px;}
.history-left li a:hover, .history-left li a.selected{ color:#716888;}

.capacity{ width:244px; margin:0px 0px 10px 30px; padding:0px; float:left; border-bottom:2px solid #c0c0c0;}
.capacity h5{ font:bold 14px 'HelveticaCondensedBold'; color:#2b2b2b; padding:0px 0px 6px 0px; text-transform:uppercase;  margin:0px; }
.capacity.brnone{ border:none;}
.capacity p{font:normal 14px 'HelveticaCondensed'; color:#2b2b2b; padding:0px 0px 10px 0px; line-height:18px; margin:0px;}
.disabled{ width:210px; background:url(../images/disabled.gif) no-repeat top left; height:60px; padding:4px 0px 0px 60px; font:bold 16px 'HelveticaCondensedBold'; color:#589bc5; text-transform:uppercase; float:left; margin:0px;}
